<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE-Edge">
    <title>Basic JS HW-18 - Create student</title>
</head>
<body>
<script src="app.js"></script>
</body>
</html>